Page MenuHomePhabricator

SDC Pilot: mentor the development of the ISA microcontributions tool
Closed, ResolvedPublic

Description

ISA is a fun, multilingual, mobile-first 'microcontributions' tool, that makes it easy for (groups of inexperienced) people to add structured data to images on Wikimedia Commons.

With ISA, you can choose a pre-defined set of images on Commons and then ask contributors to 'tag' these with multilingual structured metadata. Points are counted for each contribution, and therefore it is possible to organize 'tagging' or microcontributions competitions or challenges with ISA.

ISA is originally built to provide better multilingual and structured descriptions of Wiki Loves Africa images. But it is also developed to be useful to all of the Wiki Loves competitions, and eventually for all media files on Wikimedia Commons.

ISA is developed as a collaboration between Wiki In Africa, Histropedia and the Structured Data on Commons project. It is a GLAM pilot for StructuredDataOnCommons .

@SandraF_WMF mentors the team while they work on this pilot.

Further info:

Event Timeline

SandraF_WMF renamed this task from SDC Pilot: support the development of the ISA microcontributions tool to SDC Pilot: mentor the development of the ISA microcontributions tool.May 17 2019, 1:14 PM
SandraF_WMF added a project: ISA.
SandraF_WMF moved this task from Backlog to Non-Technical Tasks (Outstanding) on the ISA board.
SandraF_WMF moved this task from Backlog to GLAM pilots on the SDC General board.
SandraF_WMF triaged this task as Medium priority.May 27 2019, 8:51 AM

The ISA tool is already well used now! See the current list of active campaigns at https://tools.wmflabs.org/isa/campaigns

Technical development is in a good place (please report remaining bugs at the ISA workboard). I will still keep an eye on the project for the Wiki Loves Africa tagging campaign that will be organized later in 2019.

SandraF_WMF closed this task as Resolved.Nov 15 2019, 2:40 PM

The Wiki Loves Africa ISA campaign is running at this moment.

Very happy that ISA was the recipient of a WikidataCon 2019 Award in the Multimedia category.

Closing task because ISA is in a stable and good place and doesn't need a lot of followup anymore in the context of StructuredDataOnCommons pilots. I will keep an eye on it in my volunteer capacity for sure and will keep promoting it!